.pageTitle.product-title.colorlight__pageTitle {
  background:url(../img/products/colorlight/colorlight_bg_top.png) no-repeat center center;
  background-size: contain;
}
.colorlight__logo {
  min-width: 200px;
}
.products_title h2:after {
  content: "";
  height: 1px;
  width: 26% !important;
  background: #fff;
  display: block;
  margin: auto;
}

.colorlight__series__box {
  border: 1px solid #fff;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  margin: auto;
}
.colorlight-img {
  border: 1px solid #fff;
  border-radius: 10px;
  width: 100%;
  margin: auto;
  aspect-ratio: 1 / 1;
}
.colorlight-img__title {
  border-bottom: 1px solid #fff;
}
.colorlight-img h4 {
  font-size: 1.5rem;
  margin-bottom: 0;
}
.colorlight-img img {
  width: 100%;
  margin: auto 0;
}
.colorlight-img:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.colorlight__series__box__title {
  font-size: 1.8rem;
}

.colorlight__product__count span::before {
	content: "━";
	font-size: 100%;
  padding-right: 3%;
}

.products_title h2 {
  margin: 3% auto;
  line-height: 2;
}

.products_title h2:after {
  content: "";
  height: 1px;
  width: 20%;
  background: #fff;
  display: block;
  margin: auto;
}

.fs-3p5 {
  font-size: 3.5rem;
}

.padding-2 {
  padding: 2% 0;
}

.mb-3 {
  margin-bottom: 3%!important;
}




/* single-colorlight.php */
.single-colorlight__title__box {
  position: relative;
}
.single-colorlight__previous {
  position: absolute;
  left: 2%;
}
.single-products__next {
  position: absolute;
  right: 2%;
}

.colorlight-table {
  overflow-x: auto;
}

.colorlight-table th,td {
  border: solid 1px #fff;
}

.colorlight-table table {
  border-collapse:  collapse;
}

.linkBtn:hover {
	background: #fff;
	color: #000;
}

.colorlight-table table {
  width: 100%;
  margin: auto;
}

.colorlight-table td {
  border: 1px solid #fff;
  padding: 20px 1.5em;

  white-space: nowrap;
  display: block;
  width: 100%;
}

.colorlight-table td:first-child {
  background-color: #3a3a3a;
  display: flex;
  /* text-align: center; */
  /* width: 22%;
  min-width: 100px; */
  white-space: nowrap;
  width: 100%;
  font-weight: 700;
}

.colorlight-table table td{
  max-width: 100%;
  overflow-wrap: break-word;
  word-wrap: break-word;
  white-space: normal;
}

.single-colorlight__table table {
  min-width: 800px;
}




@media (min-width: 540px) {
  .colorlight-img h4 {
    font-size: 1.8rem;
  }
}

@media (min-width: 768px) {
  .colorlight-table tr {
    display: flex;
  }
  .colorlight-table td {
    border: 1px solid #fff;
    padding: 20px 2em;
  }
  .colorlight-table td:first-child {
    background-color: #3a3a3a;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    width: 23%;
    min-width: 100px;
    white-space: nowrap;
  }
  .colorlight-table table td{
    max-width: 77%;
  }
}

@media (min-width: 992px) {
  .colorlight__logo {
    min-width: 330px;
  }
  .products__logo-w.disguise__logo {
      max-width: 330px;
  }
  .colorlight-img h4 {
    font-size: 2rem;
  }
}

@media (min-width: 1200px) {
  .container {
      width: 1440px;
      max-width: 100%;
  }
  .colorlight__series__box__title {
    font-size: 2rem;
  }
}


.accordion{
  display: none;
}
.accordion-open{
	position: relative;
  cursor: pointer;
  border-radius: 10px;
}
.accordion-open:hover {
  background-color: rgba(255, 255, 255, 0.02);
}
/* (+)アイコン */
.accordion-open::before,
.accordion-open::after {
  content: "";
  position: absolute;
  right: 2%;
  top: 12%;
  margin: auto 0;
  background-color: #fff;
  width: 20px;
  height: 3px;
  transition: all 0.3s;
}
.accordion-open::after {
  transform: rotate(90deg);
}
/* アコーディオン展開時の(-)アイコン */
.accordion-open.active::before {
  transform: rotate(180deg);
}
.accordion-open.active::after {
  transform: rotate(180deg);
  opacity: 0;
}

.accordionArrow__box {
  cursor: pointer;
}
.accordionArrow::before {
  content: "";
  display: block;
  bottom: 0;
  right: 43%;
  width: 23px;
  height: 23px;
  border-top: 5px solid rgb(255,255,255,0.5);
  border-right: 5px solid rgb(255,255,255,0.5);
  transform: translateX(0%) rotate(-45deg);
}
.accordionArrow:hover::before {
  border-top: 5px solid rgb(255,255,255,1);
  border-right: 5px solid rgb(255,255,255,1);
}
